Subject: Re: emacs problem..
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Tue, 15 Oct 2002 16:27:38 -0400

Vincent Yau wrote:

> Hi I just installed the latest Cygwin today
> and I am running it on a Windows 2000 Service Pack 2 box.
> I wanted to fire up emacs but it spits out this error message:
> 
>    emacs.exe -- Entry point not found
>    The procedure entry point TIFFClientOpen could not be
>    located in the dynamic link library cygtiff3.dll.
> 
> Wonder if I am doing anything wrong?  I have tried reinstalling
> and still does not work.  Any tip/pointer much appreciated.

Sounds like a version problem.  Which version of cygtiff3.dll do
you have installed?  Look in the /etc/setup/installed.db file
for the tiff package.

It was built against tiff-3.5.7-1.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/